﻿/* css reset start */
body{color:#333;font:12px/1.5 Arial,Helvetica,sans-serif;background:#fff;}
body,table,td,div,p{word-wrap:break-word;-webkit-text-size-adjust:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
button,input,select,textarea{color:#666;font:100% Arial,Helvetica,sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
em{font-style:normal;}
ul,ol{list-style:none;}
fieldset,img{border:0;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}
.h-line,.h-line1{overflow:hidden;clear:both;height:10px;}
.h-line1{border-top:solid 1px #ddd;}
/* css reset end */
.content-wrap{padding-bottom:30px; width:100%; background:#f2f2f2;}
.content-wrap a{color:#039;}
.content-wrap a:hover{color:#e71;}
#wel,#content{margin:0 auto; max-width:1230px; min-width:990px;}
#wel{margin-bottom:5px;}
#content .left{float:left;width:188px;}
#content #right{margin-left:208px;}
.fclear{overflow:hidden; height:100%; background:#fff;}
.notebox{border:1px solid #ffdb83; background:#fff9e1; padding:10px; color:#333; margin-bottom:10px;}
.dot li{}
.fright{float:right;}
.right-main{padding:20px 30px 10px; border:1px solid #ddd; background:#fff;}
#content #helpsearchbox{position:relative; margin-bottom:10px; padding:20px 270px 20px 145px; border:1px solid #ddd; background:#fff;}
.searchbox-weight{position:absolute; top:28px; left:30px; display:inline-block; padding-right:10px; font-weight:700;}
#content #helpsearchbox .mainsear{width:100%; *width:99%; border-width:1px; border-style:solid;border-color:#bbb #999 #999 #bbb;font-size:12px;height:16px;padding:8px 0 8px 4px; color:#999;}
#content #helpsearchbox .focus{color:#333;}
#helpsearchbox .n-grey-button{position:absolute; top:20px; right:145px; height:34px; padding:0 15px;}
#content #helpsearchbox *{vertical-align:middle;}
#content #helpsearchbox p{padding-top:5px;}
#content h3{height:32px;line-height:32px;font-size:18px;color:#000;}
#content h3.sectitle{color:#333;}
#content h4{margin-bottom:15px; font-weight:700; font-size:18px;}
#content h4.normal{color:#333;}
#content .mainbox{overflow:hidden; margin-bottom:10px; padding:10px; height:100%; border-top:0;}
#right .mainbox,#right .searlist{padding-top:10px; line-height:18px;}
#right .mainbox div{line-height:24px;}
#content .left .browsehelp{padding:0; border-bottom:0}
#content .left dl{border-bottom:1px solid #ddd;}
#content .left dt{background:url(http://www.dhresource.com/b/help/images/helpbg2.gif) no-repeat -384px 0;font-weight:700; padding:8px 8px 8px 23px; cursor:pointer;}
#content .left dt:hover{background-color:#f3f3f3;}
#content .left dt.expand{background-position:-384px -44px;background-color:#f3f3f3;}
#content .left dd{padding:0 5px 0 20px;ine-height:20px;}
#content .left dd li{margin-bottom:10px;}
#content .left dd li a{color:#333;}
#content .left dd li a:hover{color:#e71;}
#content .left dd li.current a{font-weight:700; color:#ff8000}
.overview{margin-bottom:13px; border-bottom:1px solid #f5f5f5;}
.firstmain{margin-bottom:13px; padding-bottom:25px; border-bottom:1px solid #f5f5f5;}
.overview p{padding-left:10px;}
.overview .tabclear{overflow:hidden; margin:0 auto; padding-bottom:30px; width:960px; height:100%; text-align:center; clear:both;}
.overview .tabclear .grey{display:inline-block; line-height:12px; font-size:11px; text-align:left; color:#999; vertical-align:middle;}
.overview .steps{margin-bottom:30px; padding-left:40px;}
/*英文*/
#steptab{overflow:hidden; margin:10px 0; width:685px; height:105px; background:url(http://www.dhresource.com/b/help/images/steps.gif) no-repeat 0 0;}
#steptab li{width:116px; padding-right:30px; display:inline; height:105px; float:left;}
#steptab #sp5,#steptab #sp5 a{width:60px; margin:0;}
#steptab li a{width:116px; height:105px; display:block;}
#steptab li a:hover{background:url(http://www.dhresource.com/b/help/images/steps.gif) no-repeat 0 -105px; text-decoration:none}
#steptab #sp2 a:hover{background-position:-146px -105px;}
#steptab #sp3 a:hover{background-position:-292px -105px;}
#steptab #sp4 a:hover{background-position:-438px -105px;}
#steptab #sp5 a:hover{background-position:-584px -105px;}
#steptab_0,#steptab_1,#steptab_2,#steptab_3,#steptab_4{position:relative; padding-top:10px; width:682px;}
#steptab_0 b,#steptab_1 b,#steptab_2 b,#steptab_3 b,#steptab_4 b{position:absolute; top:0; display:block; width:19px; height:10px; background:url(http://www.dhresource.com/b/help/images/helpbg1.gif) no-repeat 0 -80px;}
#steptab_0 b{left:20px;}
#steptab_1 b{left:168px;}
#steptab_2 b{left:312px;}
#steptab_3 b{left:465px;}
#steptab_4 b{left:608px;}

/*土耳其*/
#steptabnew{overflow:hidden; margin:10px 0; width:710px; height:105px; background:url(http://www.dhresource.com/b/help/images/steps-new.gif) no-repeat 0 0;}
#steptabnew li{width:116px; padding-right:30px; display:inline; height:105px; float:left;}
#steptabnew #sp5,#steptabnew #sp5 a{width:60px; margin:0;}
#steptabnew li a{width:116px; height:105px; display:block;}
#steptabnew li a:hover{background:url(http://www.dhresource.com/b/help/images/steps-new.gif) no-repeat 0 -105px; text-decoration:none}
#steptabnew #sp2 a:hover{background-position:-146px -105px;}
#steptabnew #sp3 a:hover{background-position:-292px -105px;}
#steptabnew #sp4 a:hover{background-position:-438px -105px;}
#steptabnew #sp5 a:hover{background-position:-584px -105px;}
#steptabnew_0,#steptabnew_1,#steptabnew_2,#steptabnew_3,#steptabnew_4{position:relative; padding-top:10px; width:682px;}
#steptabnew_0 b,#steptabnew_1 b,#steptabnew_2 b,#steptabnew_3 b,#steptabnew_4 b{position:absolute; top:0; display:block; width:19px; height:10px; background:url(http://www.dhresource.com/b/help/images/helpbg1.gif) no-repeat 0 -80px;}
#steptabnew_0 b{left:20px;}
#steptabnew_1 b{left:168px;}
#steptabnew_2 b{left:312px;}
#steptabnew_3 b{left:465px;}
#steptabnew_4 b{left:608px;}

/*西班牙*/
#steptabes{overflow:hidden; margin:10px 0; width:710px; height:105px; background:url(http://www.dhresource.com/b/help/images/steps-es.gif) no-repeat 0 0;}
#steptabes li{width:116px; padding-right:30px; display:inline; height:105px; float:left;}
#steptabes #sp5,#steptabes #sp5 a{width:60px; margin:0;}
#steptabes li a{width:116px; height:105px; display:block;}
#steptabes li a:hover{background:url(http://www.dhresource.com/b/help/images/steps-es.gif) no-repeat 0 -105px; text-decoration:none}
#steptabes #sp2 a:hover{background-position:-146px -105px;}
#steptabes #sp3 a:hover{background-position:-292px -105px;}
#steptabes #sp4 a:hover{background-position:-438px -105px;}
#steptabes #sp5 a:hover{background-position:-584px -105px;}
#steptabes_0,#steptabes_1,#steptabes_2,#steptabes_3,#steptabes_4{position:relative; padding-top:10px; width:682px;}
#steptabes_0 b,#steptabes_1 b,#steptabes_2 b,#steptabes_3 b,#steptabes_4 b{position:absolute; top:0; display:block; width:19px; height:10px; background:url(http://www.dhresource.com/b/help/images/helpbg1.gif) no-repeat 0 -80px;}
#steptabes_0 b{left:20px;}
#steptabes_1 b{left:168px;}
#steptabes_2 b{left:312px;}
#steptabes_3 b{left:465px;}
#steptabes_4 b{left:608px;}

.overview .steps p{margin-top:-1px; padding:0 20px; width:638px; height:33px; line-height:33px; border:1px solid #999; box-shadow:0 6px 8px rgba(6, 0, 1, 0.2); background:#fff;}
.topquestion{float:left; padding-right:20px; width:500px; border-right:1px solid #f5f5f5;}
.topquestion .fright{line-height:27px;}
.topquestion ul{padding-left:10px;}
.topquestion ul li{padding-bottom:5px;}
.secmain{margin-left:550px;height:115px;}
.secmain .commonBtn,.leftcontact .commonBtn{overflow:visible;display:inline-block;margin-top:15px;padding:8px 20px;text-indent:inherit;color:#333;text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#fff;-webkit-box-shadow:0 2px 1px rgba(6,0,1,.13);-moz-box-shadow:0 2px 1px rgba(6,0,1,.13);box-shadow:0 2px 1px rgba(6,0,1,.13);border:1px solid #aaa;background:-webkit-gradient(linear,0 0,0 bottom,from(#fff),to(#f0f0f0));background:-moz-linear-gradient(top, #fff, #f0f0f0);background:-o-linear-gradient(top, #fff, #f0f0f0);cursor:pointer;outline:none;}
.secmain .commonBtn:hover,.leftcontact .commonBtn:hover{color:#333;text-decoration:none;-webkit-box-shadow:0 0 0 #fff;-moz-box-shadow:0 0 0 #fff;box-shadow:0 0 0 #fff;border:1px solid #999;background:#ededed;background:-moz-linear-gradient(top,#f6f6f6,#e5e5e5);background:-webkit-gradient(linear,0 0,0 bottom,from(#f6f6f6),to(#e5e5e5));background:-o-linear-gradient(top,#f6f6f6,#e5e5e5);}
.secmain .commonBtn a,.leftcontact .commonBtn a{color:#333;}
.secmain .commonBtn a:hover,.leftcontact .commonBtn a:hover{text-decoration:none;}
.feaCategory{clear:both; overflow:hidden; height:100%; border-top:1px solid #; background:#fff;}
.feaCategory dl{overflow:hidden; float:left; margin-bottom:15px; padding:5px 20px 0 10px; width:280px; height:125px;}
.feaCategory dt{font-weight:700; font-size:13px; color:#666; padding-bottom:5px;}
.feaCategory .dot li{padding-bottom:10px; height:15px; overflow:hidden;}
.mainbox .ralign{color:#999; padding-top:10px; text-align:right; color:#039;}
.mainbox .ralign a{padding:0 4px;}
.searlist dl{padding:10px; border-top:1px solid #ddd;}
.searlist dt{font-weight:700;}
.searlist .dot{padding:10px;}
.key{color:#FF8000;}
#header ul,#header li,#content .left ul,#content .left li{ list-style:none;}#lists ul,#search li{margin-left:0;}
#content .left ul{padding-top:10px;}

#right .mainbox h1,#right .mainbox h2,#right .mainbox h3,#right .mainbox h4,#right .mainbox h5,#right .mainbox h6{font-weight:700; margin-bottom:10px; color:#666;}
#right .mainbox h1{font-size:20px;}#right .mainbox h2{font-size:18px;}#right .mainbox h3{font-size:16px; background:none; border:0; padding-left:0; line-height:auto;}#right .mainbox h4{font-size:14px;}#right .mainbox h5{font-size:13px;}#right .mainbox h6{font-size:12px;}
#right .mainbox p{margin-bottom:5px;}
#right .mainbox ul,#right .mainbox ol{margin-bottom:10px;}
#right .mainbox ol{padding-left:18px;}
#right .mainbox ol li{list-style:decimal outside;}
#right .mainbox ul li{ background: url("http://www.dhresource.com/2010/home/img/bg_line.gif") no-repeat 0 -82px;margin-bottom: 5px; padding: 2px 0 0 13px; line-height:15px;}
#right .mainbox table{margin:5px 0 15px; width:100%; border-collapse:collapse;}
#right .mainbox table div{line-height:18px;}
#right .mainbox table td{padding:4px 10px; border:1px solid #f5f5f5;}
#right .mainbox table caption{font-weight:700; text-align:left; background:#f1f1f1; width:100%; padding:5px 0 5px 10px;border:1px solid #ddd; border-bottom:0;}
#right .mainbox img.noborder{border:0; padding:0; display:inline;}

/*button style start*/
.n-yellow-button,.tourBtn{overflow:visible;text-indent:inherit;color:#693a0d;text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#ffe9c3;-webkit-box-shadow:0 2px 1px rgba(234,195,110,.55);-moz-box-shadow:0 2px 1px rgba(234,195,110,.55);box-shadow:0 2px 1px rgba(234,195,110,.55);border:1px solid #f2cc68;border-bottom-color:#e1a82b;background:-webkit-gradient(linear,0 0,0 bottom,from(#fff5d9),to(#ffe4ba));background:-moz-linear-gradient(top, #fff5d9, #ffe4ba);background:-o-linear-gradient(top, #fff5d9, #ffe4ba);cursor:pointer;outline:none;}
.n-yellow-button:hover,.tourBtn:hover{color:#693a0d;text-decoration:none;-webkit-box-shadow:0 0 0 #fff;-moz-box-shadow:0 0 0 #fff;box-shadow:0 0 0 #fff;border:1px solid #eac775;background:#ffe0ab;background:-moz-linear-gradient(top,#ffefc5,#ffdeaa);background:-webkit-gradient(linear,0 0,0 bottom,from(#ffefc5),to(#ffdeaa));background:-o-linear-gradient(top,#ffefc5,#ffdeaa);}
.n-grey-button{overflow:visible;text-indent:inherit;color:#333;text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#fff;-webkit-box-shadow:0 2px 1px rgba(6,0,1,.13);-moz-box-shadow:0 2px 1px rgba(6,0,1,.13);box-shadow:0 2px 1px rgba(6,0,1,.13);border:1px solid #aaa;background:-webkit-gradient(linear,0 0,0 bottom,from(#fff),to(#f0f0f0));background:-moz-linear-gradient(top, #fff, #f0f0f0);background:-o-linear-gradient(top, #fff, #f0f0f0);cursor:pointer;outline:none;}
.n-grey-button:hover{color:#333;text-decoration:none;-webkit-box-shadow:0 0 0 #fff;-moz-box-shadow:0 0 0 #fff;box-shadow:0 0 0 #fff;border:1px solid #999;background:#ededed;background:-moz-linear-gradient(top,#f6f6f6,#e5e5e5);background:-webkit-gradient(linear,0 0,0 bottom,from(#f6f6f6),to(#e5e5e5));background:-o-linear-gradient(top,#f6f6f6,#e5e5e5);}
.unavailable-button,.unavailable-button:hover{text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#aaa;border:1px solid #ccc;box-shadow:0 0;background:#eee;cursor:default}
.tourBtn{display:inline-block; margin-right:5px; padding:8px 30px; font-size:18px; vertical-align:middle;}
.tourBtn a{color:#333;}
.tourBtn a:hover{color:#333; text-decoration:none;}
/*button style end*/
/*201412 add start*/
#right .searlist{min-height:360px;}
#right .searlist ul li{padding-bottom:5px;}
#content .leftcontact{padding:10px 0;}
.purchase-flow-info{line-height:24px; min-height:240px;}
.help-text1{font-size:14px;}
/*review page*/
.help-page{position:relative; padding:20px 170px 15px 200px; border-top:1px solid #ddd;}
.page-show-result{position:absolute; top:20px; left:15px; width:200px; height:25px; line-height:25px; text-align:left;}
.page-number{text-align:center;}
.page-number a{display:inline-block; padding:0 10px; height:25px; line-height:25px; font-size:14px; color:#039;}
.page-number a:hover{color:#ff8000;}
.page-number a.current{color:#333; font-weight:700; cursor:default; border-radius:2px; background:#ddd;}
.page-number a.current:hover{text-decoration:none;}
.page-go{position:absolute; top:20px; right:15px;}
.page-go-input{margin:0 5px; padding:0 2px; width:31px; height:23px; line-height:23px; border:1px solid #ccc; border-radius:3px; vertical-align:middle;}
.page-go-button{width:29px; height:25px; font-size:11px; vertical-align:middle;}
/*review page*/
/*201412 add end*/